@media (max-width: 991px) {
  .menu-warp {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      height: 100%;
  }
  .link-nav {
      position: absolute;
      top: 0px;
      right: 0;
      width: 100%;
      height: 100vh;
      min-height: 300px;
  }
  .link-nav a::before {
    width: 15px;
    bottom: 0px;
}
.link-nav a {
  padding-bottom: 0;
}

}
@media (min-width: 360px) {

    /* queries for extra-small-devices  >576px (col-)**/
    /*examples of devices that fall into this category : Galaxy S5 / iphones: X/6/7/8/6,7,8 plus / pixel 2XL / Pixel2 / Nokia N9/ galaxy s5/s3*/
    .telecharger-brochure {
        width: 280px;
    }


}

@media(min-width:500px) {
    .div-number {
        max-width: 300px;
        padding: 0 2%;
    }
}

@media (min-width: 576px) {

    /* queries for extra-small-devices  >576px (col-)**/
    /*examples of devices that fall into this category : Galaxy S5 / iphones: X/6/7/8/6,7,8 plus / pixel 2XL / Pixel2 / Nokia N9/ galaxy s5/s3*/
    .slider-bien-etre .slick-prev.slick-arrow {
        left: 139px;
    }

  

    .slider-bien-etre .slick-next.slick-arrow {
        right: 80px;
    }

    .spacer-footer-link {
        height: 30px;
    }

    .div-content-main,
    .contactez-nous,
    .slider-produits,
    footer,
    .section-img-bahia,
    .content-gallery-vide,
    .section-gallery-project,
    .banner,
    .contant-slid-bien-etre,
    .detail-bien,
    .content-gallery-video {
        padding: 0 8%;
    }

    header {
        padding: 20px 8%;
    }

    .warp-text-slider {
        padding: 8%;
    }

    footer nav {
        padding: 0 10px;
        width: 50%;
    }

    h2 {
        font-size: 1.4rem;
    }
}


@media (min-width: 768px) {

    /* queries for sm-devices > 768px (col-sm)**/
    /*examples of devices that fall into this category : BlackBerry Playbook / Microsoft Lumia 550 / Nexus 7 /*/
    .warp-img-slider {
        max-height: 700px;
        max-height: 700px;
    }
    .items-warp-img img {
        min-height: 630px;
    }
   
    .div-btn-decouvrire {
        height: 140px;
    }
    .p-main-home {
        color: white !important;
        width: 90%;
    }

    .btn-search-product {
        padding: 0 8%;
    }

    .spacer-end-slider-bien {
        height: 100px;
    }

    .text-slider {
        bottom: 0;
        left: 0;
    }

    .text-slider p {
        font-size: 2rem;
    }

    .p-main {
        width: 80%;
    }

    .para-gallery {
        margin: 0;
    }

    .btn-decouvrire {
        position: absolute;
        top: 40px;
        left: auto;
    }
    .main-home .btn-decouvrire{
        left: 46% !important;
    
    }
    .image-ben-play {
        width: 80px;
    }

    .warp-gallery1 {
        padding: 0% 10% 10% 0;
    }

    .warp-gallery2 {
        padding: 10% 0 10% 4%;
    }

    .img-banner img {
        width: 80%;
    }

    .spacer-benner {
        height: 100px;
    }

    .spacer-height-contact,
    .spacer-map {
        height: 60px;
    }

    .spacer-items-slider {
        height: 150px;
    }

    .spacer-main2 {
        height: 0px;
    }

    .items-slider img {
        width: 80%;
        padding: 0;
    }

    .slider-bien-etre .slick-prev.slick-arrow {
        position: absolute;
        left: 90px;
        top: 50%;
        transform: translate(-20px, -100%);
        z-index: 10;
    }

    .slider-bien-etre .slick-next.slick-arrow {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translate(-90px, -100%);
        z-index: 10;
    }

    .p-details-bien {
        padding: 0%;
        margin-bottom: 0 !important;
    }

    .warp-text-slider {
        padding: 5%;
    }

    .spacer-slider-produits2 {
        height: 100px;

    }
    .row-gallery-container {
  -moz-column-count: 2;
       column-count: 2;
  -moz-column-gap: 80px;
       column-gap: 80px;
}
.row-gallery > div:nth-child(even) .card-gallery {
    margin-left: 0;
}
.gallery .card-gallery {
    width: 100% !important;
}
.col-gallery {
  margin: 0;
  display: grid;
  grid-template-rows: 1fr auto;
  margin-bottom: 10px;
  -moz-column-break-inside: avoid;
       break-inside: avoid;
}
.mx-6em{
  max-width: 6em
}

}

@media (min-width: 992px) {

    /* queries for medium-devices > 992px (col-md)*/
    /*examples of devices that fall into this category : Ipad / Kindle fire HDX / Ipad mini / Nexus 10  */
    .icons-cart img {
        width: 30px;
    }

    .link-nav {
        position: static;
        display: inline;
        width: none;
        height: none;
        background-color: #ffffff;
    }

    .link-nav a:hover::before {
        width: 100%;
    }

    .warp-gallery2 {
        padding: 10% 0 10% 10%;
    }

    .burger-menu {
        display: none;
    }

    .link-nav a {
        display: inline;
        line-height: 10px;
        margin: 0 5px;
    }

    .para-main {
      /*  padding-left: 5rem;*/
    }

    .slider-bien-etre .slick-prev:before {
        content: url(../media/icons/prev.svg);
    }

    .slider-bien-etre .slick-next:before {
        content: url(../media/icons/next.svg);
    }

    h3 {
        font-size: 1.4rem;
    }

}

@media (min-width: 1024px) {

    /* queries for medium-devices >1024px (col-md)*/
    /*examples of devices that fall into this category : Ipad / Kindle fire HDX / Ipad mini / Nexus 10  */
    .header-height {
        height: auto;
    }

 
    .btn-search-product {
        padding: 0 5%;
    }

    .link-social-media svg {
        width: 60px;
    }


    #body {
        overflow-y: scroll;
    }

    .btn-search-product .slick-prev.slick-arrow {
        position: absolute;
        left: 0px;
        z-index: 10;
    }

    .btn-search-product .slick-next.slick-arrow {
        position: absolute;
        right: 0px;
        z-index: 10;
    }

    .spacer-main2 {
        height: 60px;
    }

    .warp-text-slider {
        padding: 15%;
    }
    .img-banner img {
        width: 70%!important;
        height: auto!important;
    }
}

@media (min-width:1200px) {

    /* queries for large-devices > 1200px (col-lg)*/
    /*examples of devices that fall into this category : Ipad PRO / Laptop with HiDPI screen / Laptop with MDPI screen / Laptop with touch */
    .title-main-home,
    .title-main {
        font-size: 2.5rem;
        line-height: 39px;
    }

    .para-gallery {
        width: 70%;
    }

    .logo-bahia img {
      /*  width: 250px;*/
    }

  
}

@media(min-width:1400px) {
    .items-warp-img img {
        min-height: 100%;
    }
    .link-nav a {
        margin: 0 22px;
    }

    .spacer-gallery3 {
        height: 70px;
    }

    h2 {
        font-size: 2.5rem;
    }

    footer strong {
        font-size: 1.5rem;
    }

    .title-main,
    .title-main-home {
        font-size: 3rem;
        line-height: 45px;
    }

    .content-contact .email,
    .content-contact .phone,
    .content-contact .adress {
        font-size: 1rem;
    }

    .link-social-media svg {
        width: 80px;
    }
}

@media(min-width:1450px) {

}

@media(min-width:1545px) {
 
}

@media(min-width:1700px) {
    .items-warp-img2 {
        min-height: 660px;
    }
}

@media (min-width:1900px) {
    /* queries for extra-large-devices > 1900px (col-xl)*/
    /*examples of devices that fall into this category : most descktop screens */

    html {
        font-size: 22px;
    }

  

    header .logo {
        width: 224px!important;
        height: auto!important;
    }

    .image-ben-play {
        width: 120px;
    }

    .btn-slider-decouvrir {
        width: 300px;
        height: 80px;
    }

    .title-main-home,
    .title-main {
        font-size: 3rem;
        line-height: 80px;
    }

    .logo-details-bien {
        width: 250px;
    }

    .warp-text-slider {
        padding: 5%;
    }

    .envoyer {
        width: 210px;
        height: 60px;
    }

    .div-content-main,
    .contactez-nous,
    .slider-produits,
    footer,
    .section-img-bahia,
    .content-gallery-vide,
    .section-gallery-project,
    .banner,
    .contant-slid-bien-etre,
    .detail-bien,
    .content-gallery-video {
       /* padding: 0 10%;*/
    }

    header {
        padding: 20px 10%;
    }

    .warp-text-slider {
        padding: 10%;
    }

    .warp-img-slider {
        min-height: 1090px;
        max-height: 1090px;
    }

    .spacer-height-contact,
    .spacer-map {
        height: 100px;
    }

    .btn-filter {
        height: 60px;
    }

    .btn-search-product .slick-prev.slick-arrow,
    .btn-search-product .slick-next.slick-arrow {
        width: 60px;
        height: 60px;
    }

    .btn-prix,
    .btn-infos {
        height: 60px;
    }


    .socialmedia-footer .link-sm {
        margin: 0px 22px 0 0;
    }

    .description-product p {
        font-size: 1rem;
        line-height: 1.3;
        font-weight: normal;
    }

    .icons-cart img {
        width: 40px;
    }
}

@media(min-width:2000px) {
    .logo-bahia img {
       /* width: 300px;*/
    }

    .div-btn svg {
        width: 35px;
        height: 53px;
    }

    .telecharger-brochure {
        width: 440px;
        height: 80px;
    }

    .image-ben-play {
        width: 150px;
    }

    .title-cart {
        font-size: 1.4rem;
        width: 100%;
        line-height: 28px;
    }

    .img-cart .status {
        padding: 10px 0;
    }

    .envoyer {
        width: 230px;
        height: 70px;
    }

    header {
        padding: 20px 10%;
    }

    .link-social-media img {
        width: 100px;
    }

    .icon-gallery img {
        width: 90px;
        margin: 40px 0;
    }

    iframe {
        min-height: 900px;
    }

    h3 {
        font-size: 1.9rem;
    }

    .icon-gallery p {
        font-size: 1rem;
    }
    .title-cart {
  min-height: 75px;
}
}

@media(min-width:2500px) {
    html {
        font-size: 23px;
    }

    .warp-img-slider {
        min-height: 1291px;
        max-height: 1291px;
    }

    .logo-bahia img {
        width: 371px;
        height: auto;
    }

    .spacer-gallery2 {
        height: 20px;
    }

    .icons-cart img {
        width: 50px;
    }
}
